<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
			<Color Id="3" ColorValue="255,255,255"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
				<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="EMSW_SyncListSetting_P" Pos="0, 0, 480, 322" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			 <Static Id="1710" Pos="0, 0, 480, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="819" TextPos="0, 0, 0, 0" FontId="5" TextColorId="3" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			 
			<Static Id="1711" Pos="15, 47, 465, 77" Style="0x50020000" ExStyle="0x00000000" TextId="808" FontId="2" TextColorId="2"/>
			<Combobox Id="1707" Pos="11, 92, 469, 149" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,3"/>
			<Static Id="1712" Pos="15, 164, 465, 194" Style="0x50020000" ExStyle="0x00000000" TextId="809" FontId="2" TextColorId="2"/>
			<Combobox Id="1708" Pos="11, 209, 469, 266" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,3"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1710" Pos="0, 281, 480, 282" Style="0x50020050"/>
			<Button Id="1706" Pos="15, 282, 465, 356" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1725" Pos="15, 307, 435, 356" Style="0x50020000" ExStyle="0x00000000" TextId="807" FontId="2" TextColorId="2"/>
			
			<Static Id="1713" Pos="0, 371, 480, 403" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="820" TextPos="0, 0, 0, 0" FontId="5" TextColorId="3" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			
			<Button Id="1709" Pos="11, 418, 469, 475" Style="0x10000F00" ExStyle="0x00000000" Margin="15, 0, 15, 0" BgImage="EMSW_ManualSetup_Btn.png" BgImgBlock="4" BgImgOpCode="0x0020" TextId="821" FontId="2"  TextColorId="2,3"/>
		
			<Button Id="1701" Pos="15, 481, 465, 555" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1726" Pos="15, 506, 465, 555" Style="0x50020000" ExStyle="0x00000000" TextId="801" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1714" Pos="0, 555, 480, 556" Style="0x50020050"/>
			<Button Id="1702" Pos="15, 556, 465, 630" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1727" Pos="15, 581, 465, 630" Style="0x50020000" ExStyle="0x00000000" TextId="802" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1715" Pos="0, 630, 480, 631" Style="0x50020050"/>
			<Button Id="1703" Pos="15, 631, 465, 709" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1728" Pos="15, 656, 465, 709" Style="0x50020000" ExStyle="0x00000000" TextId="803" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1716" Pos="0, 709, 480, 710" Style="0x50020050"/>
			<Button Id="1704" Pos="15, 710, 465, 788" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1729" Pos="15, 735, 465, 788" Style="0x50020000" ExStyle="0x00000000" TextId="804" FontId="2" TextColorId="2"/>
			
			<Static FriendlyName="DummyDashLineImg" Id="1717" Pos="0, 788, 480, 789" Style="0x50020050"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_SyncListSetting_L" Pos="0, 0, 800, 322" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">			
			<Static Id="1710" Pos="0, 0, 800, 32" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="819" TextPos="0, 0, 0, 0" FontId="5" TextColorId="3" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			 
			<Static Id="1711" Pos="15, 47, 785, 77" Style="0x50020000" ExStyle="0x00000000" TextId="808" FontId="2" TextColorId="2"/>
			<Combobox Id="1707" Pos="11, 92, 789, 149" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,3"/>
			<Static Id="1712" Pos="15, 164, 785, 194" Style="0x50020000" ExStyle="0x00000000" TextId="809" FontId="2" TextColorId="2"/>
			<Combobox Id="1708" Pos="11, 209, 789, 266" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="10, 15, 458, 45" TextColorId="2,3"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1710" Pos="0, 281, 800, 282" Style="0x50020050"/>
			<Button Id="1706" Pos="15, 282, 785, 356" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1725" Pos="15, 307, 755, 356" Style="0x50020000" ExStyle="0x00000000" TextId="807" FontId="2" TextColorId="2"/>
			
			<Static Id="1713" Pos="0, 371, 800, 403" Style="0x50020200" ExStyle="0x00000000" Margin="15, 0, 15, 0" TextId="820" TextPos="0, 0, 0, 0" FontId="5" TextColorId="3" BgImgOpCode="0x0020" BgImage="l_bg_common_divider_section.png"/>
			
			<Button Id="1709" Pos="11, 418, 789, 475" Style="0x10000F00" ExStyle="0x00000000" Margin="15, 0, 15, 0" BgImage="L_EMSW_ManualSetup_Btn.png" BgImgBlock="4" BgImgOpCode="0x0020" TextId="821" FontId="2"  TextColorId="2,3"/>
		
			<Button Id="1701" Pos="15, 481, 785, 555" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1726" Pos="15, 506, 785, 555" Style="0x50020000" ExStyle="0x00000000" TextId="801" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1714" Pos="0, 555, 800, 556" Style="0x50020050"/>
			<Button Id="1702" Pos="15, 556, 785, 630" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1727" Pos="15, 581, 785, 630" Style="0x50020000" ExStyle="0x00000000" TextId="802" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1715" Pos="0, 630, 800, 631" Style="0x50020050"/>
			<Button Id="1703" Pos="15, 631, 785, 709" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1728" Pos="15, 656, 785, 709" Style="0x50020000" ExStyle="0x00000000" TextId="803" FontId="2" TextColorId="2"/>
		
			<Static FriendlyName="DummyDashLineImg" Id="1716" Pos="0, 709, 800, 710" Style="0x50020050"/>
			<Button Id="1704" Pos="15, 710, 785, 788" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000"/>
			<Static Id="1729" Pos="15, 735, 785, 788" Style="0x50020000" ExStyle="0x00000000" TextId="804" FontId="2" TextColorId="2"/>
			
			<Static FriendlyName="DummyDashLineImg" Id="1717" Pos="0, 788, 800, 789" Style="0x50020050"/>
		</div>
	</Scene>
	
</UI>